﻿table.TABLITSA_MENU___C2GM_Gorizontalnoe_Menu {
	width: 100%;
	border: 0vw;
	border-collapse: separate; /* вокруг каждой ячейки таблицы 
		проводится собственная линия границы */
	border-spacing: 0.5vw 0.75vw; /* расстояние между границами соседних	ячеек 0.5 -- по гориз.,0.75 -- по верт. */
}

td.YACHEYKA_KNOPKY___C2GM_Gorizontalnoe_Menu {
	vertical-align: middle;
	background-color: #999999;
	border: 0.1vw solid black;
	border-radius: 0.5vw;
	box-shadow: 0.2vw 0.2vw 0.3vw rgba(0,0,0,0.5); 
/* box-shadow -- тень блока:смещение по X, Y, радиус размытия и цвет (прозрачный чёрный ) */
}

td.YACHEYKA_TEKUSCHEY_KNOPKY___C2GM_Gorizontalnoe_Menu {
	vertical-align: middle;
	background-color: #666666;
	border: 0.1vw solid black;
	border-radius: 0.5vw;
	box-shadow: 0.2vw 0.2vw 0.3vw rgba(0,0,0,0.5); /* box-shadow -- тень блока: смещение по X, Y, радиус размытия и цвет (прозрачный чёрный ) */
}

p.TEXT_KNOPKY___C2GM_Gorizontalnoe_Menu {
	margin-top: 0.6vw; /* margin -- отбивки от текста до внешнего объекта */
	margin-bottom: 0.6vw;
	margin-left: 0.5vw;
	margin-right: 0.5vw;
	text-align: center;
	letter-spacing: 0.075vw;
	font-family: Arial, sans-serif;
	font-stretch: condensed;
	min-font-size: 0.5vw;
	max-font-size: 1.25vw;
	text-size-adjust: 1vw;
	webkit-text-size-adjust: 0.75vw;
	font-size: 0.8vw;
	font-weight: 600;
	color: #FFFFFF;
}

a.SSYLKA___C2GM_Gorizontalnoe_Menu {
	text-decoration: none;  /* без подчёркивания текста ссылки */
}
